WordPress.org

Support

Support » Plugins and Hacks » ClickBank Press » [Resolved] plugin 1.0.0 does not work in wp 3.5

[Resolved] plugin 1.0.0 does not work in wp 3.5

Viewing 15 replies - 1 through 15 (of 20 total)
  • Have same issue. Works fine in WP 3.4, but disables wysiwyg editor tabs in WP 3.5.

    more than 1 week , he does not reply my tickets on anyplace i tried to contact with him . it looks that i will ask for refund

    Same here, but at my sites it simply blocks everything on the widgets panel. I can’t open sidebars or other widget areas and can’t move any widget.

    I tried with deleting it on all my sites and next reinstalled it on one of them. Now it even doesn’t take my receipt ID. “Please enter a valid ClickBank Receipt”. Great.

    Thus far no reply to my support ticket, but I only submitted it today.
    I do hope they are working on it, purchased it last September, so that’s more than 60 days ago. Don’t know if I can still ask refund at clickbank if this doesn’t get solved.

    Plugin Author cbengine

    @cbengine

    Hello, we did have some compatibility issues with the latest version of WordPress (3.5) We just loaded and tested another new version of CBPRESS last night as activation was broken when the latest version of WordPress came out. If you could deactivate the plugin and tell WordPress to remove the old plugin files… Then download it again by using the “add new” plugin link through your WordPress admin area. From that page just search for CBPRESS and click “install now” to reinstall it, then activate the plugin. This should fix the registration problems and some widget conflicts that are being caused by the newest version of WordPress.

    Hi,

    Thanks for the replie & follow ups on my support ticket.
    Did all you suggested and also tried with deleting the folder on the server and upload manualy.
    Looks like it validated automatically the receipt and clickbank ID, since they show up on the validation panel and validate withouth problem.

    But CBPress still blocks the entire widgets admin panel, hence it can’t be used. I didn’t change anything opn my site (theme or plugins) and it worked fine before the WP upgrade. The widgets problem disappears when I deactivate your plugin. I hope you find a solution.

    yes siter . problem can not be fixed even we deactivate plugin , delete and re install using search function on wordpress plugin box. After update , plugin works but it still blocks usage of widget area. i am still waiting to use in next update of plugin

    Same problem…had to deactivate it for the mean time. Please we need the plugin to be fixed.

    Plugin Author cbengine

    @cbengine

    Okay, we are getting close to resolving these widget issues, as many have suggested it is looking like jquery conflicts. We are hoping to have 1.2.0 completely tested and ready to download by the first of February. Thabnks to everyone who has provided their specific issues through support.cbpress.com and have been working through testing tehir conflicts and errors with us.

    Plugin Author cbengine

    @cbengine

    We now have re-loaded v 1.1.0 with a fix for widgets. We are still finalizing 1.2.0 and hope to have it out in a couple weeks, but please download 1.1.0 from WordPress.org – we have tested on a variety of themes and so far widget management is working well. Let us know if there are any further issues.

    Still the same problem. Validation OK, but blocks all widgets.

    FYI: I always use the WeaverII Pro theme. No problem with CB Press previous to the WP upgrade.

    I noticed on CB Engine that you changed my primary clickbank nickname as a follow-up on my support ticket. Thank you for solving this.

    Have a nice weekend.

    i can not use my cbengine login . i sent ticket but nobody returns me 🙁

    I been having the same issues with this plugin, it freezes up all my widgets and some of my other plugins don’t even work because of this. I hope that this gets resolved soon.

    Plugin Author cbengine

    @cbengine

    Please download the latest version which we just updated at http://download.cbpress.com – this should resolve window and popup conflicts, so far it has done the trick for everyone we have tested on.

    Did this.

    It’s the same problem. All widgets & widgets admin blocked.
    I also get internal server errors when I let the plugin stay, deactivated.

    Plugin Author cbengine

    @cbengine

    Siter,
    Could you connect through our support.cbpress.com ticket system and possibly allow us to access your wp-admin area in order to troubleshoot? So far you are the only one we have tested this new plugin on that is still encountering problems so it would be helpful to see if you have other plugins or a specific theme that is increasing conflicts for your site.

Viewing 15 replies - 1 through 15 (of 20 total)
  • The topic ‘[Resolved] plugin 1.0.0 does not work in wp 3.5’ is closed to new replies.
Skip to toolbar